Bug 247163 - Disabling desktop effects doesn't work
Disabling desktop effects doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 14:46 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 05:52:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-07-05 14:46:51 EDT
compiz-0.4.0-1.fc8

1. Log in with metacity as the selected window manager
2. Launch desktop-effects, enable compiz
3. Keep the settings
4. Disable compiz
5. See that the windows are still wobbly, and metacity isn't running in the
process list
Comment 1 Kristian Høgsberg 2007-08-21 12:01:08 EDT
This should be fixed now, compiz didn't set the restart style properly on exit.
Comment 2 A S Alam 2007-09-17 05:52:04 EDT
Working fine with following version:
compiz-0.5.2-11.0ec3ec.fc8

Note You need to log in before you can comment on or make changes to this bug.